       function queueplotblue(TA, TD)
%
%  Druckt ankommende und abgehende Kunden ber der Zeitachse
%
%  TA = Vektor mit den Ankunftszeiten
%  TD = Vektor mit den Abgangszeiten
%
%  J. Lunze
% 
% 20.10.2004
% fr 2. Auflage: 20.5.2012
% fr 3. Auflage: 27.12.2016
% fr GMSC: 2.3.2022  mit blauen Zeichen
%
for k=1:length(TA)
     plot([TA(k), TA(k)],[0.2 0.02],'b');
     hold on
     plot(TA(k), 0.02, 'bv');
end
for k=1:length(TD)
     plot([TD(k), TD(k)],[-0.2 -0.01],'b');
     plot(TD(k), -0.2, 'bv');
end
yleer;
plot([0 max(TD)],[0 0],'b');
axis([0 max(TD) -0.3 0.3]);
hold off;