    function epsfigc22(nameeps);
%   Function EPSFIG.M for producing colored postscript files
%   
%  nameeps - Name of .EPS-Files (max 6 letters)
%
% J. Lunze  
% from epsfig.m, version of 30.10.1998
% old 26.11.2014
% 2.2.2023  % print command in new form
% 4.4.2023
% for MATLAB 2022a with corrections of the figures
% by  fixFigures.m      by Sebastian Groß (MathWorks Munich)
%
echo off
%
%     Figures as .EPS- or .PS-files
%
disp('');
Answer = input(' Figures as postscript files ? (y/n) >', 's');
if isempty(Answer)
   Answer = 'n';
end
if Answer == 'y' 
   fignorm;
   Fig=get(0, 'Children');
   fignottl
   for k0=1:size(Fig)
       H=figure(Fig(k0));
       fixFigures;
%       eval(['print -depsc ', nameeps, num2str(Fig(k0).Number) '.eps']);
       print([nameeps num2str(Fig(k0).Number) '.eps'], '-depsc', '-r300');
%       exportgraphics(H, 'neu.eps');
   end;
end;
%  -r300 : resolution 300 dots per inch

 